nav {
    display: grid !important; /* override _reboot */
    grid-template-columns: repeat(3, 1fr);
    gap: 0.5rem 0;
    padding: 1rem;
}

nav a:visited {
    color: white;
}

nav ul {
    margin: 0;
    grid-column: 3;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav ul li {
    font-size: 17px;
    list-style-type: none;
    display: inline-block;
    color: white;
    padding: 0px 1px 0px 1px;
}
nav ul li:not(:last-child) {
    margin-right: 0.5rem;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    color: #999;
    text-decoration: none;
}

nav h1 {
    font-size: 25px;
    margin: 0;
    padding: 0;

    grid-column: 2;
    padding: 0;
    text-align: center;
}
    
@media screen and (max-width: 576px) {
    nav {
        padding: 0.5rem
    }
    nav h1 {
        grid-column: 2;
        grid-row: 1;
    }
    nav ul {
        grid-column: 2;
        grid-row: 2;
        justify-content: space-between;
    }
}